/*
Theme Name:     North Child
Description:    
Author:         admin
Template:       north

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* FONT EMBEDDING */

@font-face {
    font-family: 'stump_closed';
    src: url('fonts/Stump closed/stump_closed-webfont.eot');
    src: url('fonts/Stump closed/stump_closed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Stump closed/stump_closed-webfont.woff2') format('woff2'),
         url('fonts/Stump closed/stump_closed-webfont.woff') format('woff'),
         url('fonts/Stump closed/stump_closed-webfont.ttf') format('truetype'),
         url('fonts/Stump closed/stump_closed-webfont.svg#stumpclosed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'stump_one';
    src: url('fonts/Stump one/stump_one-webfont.eot');
    src: url('fonts/Stump one/stump_one-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Stump one/stump_one-webfont.woff2') format('woff2'),
         url('fonts/Stump one/stump_one-webfont.woff') format('woff'),
         url('fonts/Stump one/stump_one-webfont.ttf') format('truetype'),
         url('fonts/Stump one/stump_one-webfont.svg#stumpone') format('svg');
    font-weight: normal;
    font-style: normal;
}


#hidden {
	display: none;
}

/* SITE-WIDE STYLES */

.menuGroup {
	font-family: "stump_closed";
	border: 3px solid #231f20;
	padding: 20px 20px;
	font-size: 3em;
}

/* SET BACKGROUND COLOUR FOR FOOD-GROUP LABELS */

#foodContent .menuGroup {
	background-color: rgb(249, 155, 123);
}

#drinksContent .menuGroup {
	background-color: rgb(124, 221, 203);
}

.menuGroupWrapper {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	position: relative;
	top: 60px;
}

#foodContent h4, #drinksContent h4 {
	font-size: 3em;
	line-height: 1;
	padding-top: 30px;
	margin-bottom: 0px;
}

#foodContent h5, #drinksContent h5 {
	margin-bottom: -25px;
}

#foodContent p, #drinksContent p {
	font-size: 1.5em;
}

/* SLIDER ROW STYLES */

#slider .wpb_revslider_element {
/* Removes gap between slider and content */
	margin-bottom: -35px;
}

#slider .vc_column-inner { 
/* Forces slider to full-width of screen */
	padding-left: 0px;
	padding-right: 0px;
}

#openingHoursContent, #foodContent, #drinksContent, #galleryContent, #contactContent {
	padding-bottom: 50px;
}

/* ZERO-OUT SECTION MARGINS */

#openingHoursContent, #foodContent, #drinksContent, #galleryContent, #contactContent, #hidden {
	/* margin-top: -35px; */
	font-family: "stump_one";
}

/* COLOURED HOMEPAGE BACKGROUNDS */

#openingHoursContent {
  	background: 
    		linear-gradient(
      		rgba(253, 246, 168, 0.8), 
      		rgba(253, 246, 168, 0.8)
   		 ),
    
    	url(http://www.lacanteena.com.au/wp-content/uploads/2015/12/Alleyway_BW-001.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#bookingsContent {
  	background: 
    		linear-gradient(
      		rgba(124, 221, 203, 0.8),
      		rgba(124, 221, 203, 0.8)
   		 ),
    
    	url(http://www.lacanteena.com.au/wp-content/uploads/2015/12/Frida_BW_01-001.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#foodContent {
  	background: 
    		linear-gradient(
      		rgba(249, 155, 123, 0.8),
      		rgba(249, 155, 123, 0.8)
   		 ),
    
    	url(http://www.lacanteena.com.au/wp-content/uploads/2015/12/Bar_BW_01-001.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#drinksContent {
  	background: 
    		linear-gradient(
      		rgba(124, 221, 203, 0.8),
      		rgba(124, 221, 203, 0.8)
   		 ),
    
    	url(http://www.lacanteena.com.au/wp-content/uploads/2015/12/Cocktail_Jug_BW_01-001.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

#galleryContent {
  	background: 
    		linear-gradient(
      		rgba(238, 233, 165, 0.8), 
      		rgba(238, 233, 165, 0.8)
   		 ),
    
    	url(http://www.lacanteena.com.au/wp-content/uploads/2015/12/Chair_BW-001.jpg);
	background-repeat: repeat-y;
	background-position: center;
}


#contactContent {
  	background: 
    		linear-gradient(
      		rgba(124, 221, 203, 0.8), 
      		rgba(124, 221, 203, 0.8)
   		 ),
    
    	url(http://www.lacanteena.com.au/wp-content/uploads/2015/12/Frida_BW_01-001.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

/* SLIDER OVERLAY */

.tp-dottedoverlay { 
	background: url(http://www.lacanteena.limepants.com/wp-content/uploads/2015/12/La-Canteena-Logo_White_80Transparency.png) !important; 
	background-repeat: no-repeat !important;
	background-size: 25% auto !important;
	background-position: 20px 20px !important;
	}

/* STAMP SECTION-HEADERS */

.ribbonHeading {
	margin-top: 40px;
	text-align: center;
	background-image: url("images/Black_Rose_Stamp.svg");
	background-repeat:  no-repeat;
	background-position: center;
	height: 240px;
	color: #f2f2f2;
	font-family: "stump_one";
}

.openingHoursHeading {
	padding-top: 70px;
	font-size: 3.5em;
}

.bookingsHeading {
	padding-top: 95px;
	font-size: 3.4em;
}

.foodHeading {
	padding-top: 90px;
	font-size: 4em;
}

.drinksHeading {
	padding-top: 90px;
	font-size: 4em;
}

.galleryHeading {
	padding-top: 90px;
	font-size: 3.5em;
}

.contactHeading {
	padding-top: 90px;
	font-size: 3.5em;
}

/* OPENING HOURS SECTION STYLES */

#openingHoursContent p {
	font-size: 4.5em;	
}

#openingHoursContent h3 {
	font-family: "stump_closed";
	font-size: 3em;
	margin-bottom: -20px;
}


#openingHoursContent p .till {
	font-size: 0.8em;	
}

#openingHoursContent .bookingLine {
	font-size: 3em;
}

#openingHoursContent .bookingLine a {
	font-size: 1.2em;
}

/* BOOKING SECTION */
#bookingsContent .bookingForm {
	text-align: left;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#bookingsContent form p, #bookingsContent form p {
	width: 80%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

#bookingsContent form p span input, #bookingsContent form p span textarea{
	padding-left: 20px;
	border: none;
	width: 90%;
}

#bookingsContent form .contactDate {
	width: 400px;
}

#bookingsContent form .contactDate input {
	width: 200px;
}

@media screen and (max-width: 480px) {

#bookingsContent form .contactDate {
	width: 90%;
}

#bookingsContent form .contactDate input {
	width: 150px;
	font-size: 0.5em;
	}
}

#bookingsContent textarea {
	height: 200px;
}

#bookingsContent form .wpcf7-submit {
	border: 3px solid #231f20;
	background-color: rgb(124,221,203);
	padding: 5px 10px 5px 10px;
}	

#bookingsContent form .wpcf7-response-output {
	border: none;
	font-family: 'stump_one';
	color: #231f20;
	text-align: center;
	font-size: 2em;
}

/* CONTACT DETAILS SECTION */

#contactContent p {
	font-size: 2.2em;
}

.threeQuarters {
	position: relative;
	font-size: 0.8em;
	top: -0.2em;
	left: -0.3em;
}

#contactContent .mapDiv p {
	margin-bottom: -40px;
}

#contactContent .contactLinks p {
	padding-left: 20px;
	text-align: left;
	margin-bottom: 20px;
}

#contactContent .contactLinks a {
	font-size: 1em;
}

#contactContent a i {
    	padding-right: 40px;
}

/* ADD TOP PADDING TO H5s IN DRINKS MENU */

#drinksContent h5, #foodContent h5 {
	padding-top: 20px;	
}

/* FOOTER SECTION */
.footerWrapper {
	width: 100%;
}

.footerDiv {
	position: relative;
	display: inline-block;
	width: 25%;
	background-color: red;
	float: left;
}

.footer {
	background-color: #231f20;
}

.footer .col a, .footer .col p {
	font-size: 1em;
}

.footer .col a i {
	padding-right: 5px;
}

.footer .col a:hover {
	color: #f6ab91;
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */

.lacanteenaFooterLogo {
	width: 80%;
}

.col h5, .col p, .col a {
	text-align: left;
	color: white;
}

.col h5 {
	margin-bottom: 10px;
}

.col p, .col a {
	font-size: 1.5em;
	margin-top: 0;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	text-align: left;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}

/* MEDIA QUERIES */
	/* MOBILE-FRIENDLY */
@media only screen and (max-width: 480px) {

/* RIBBON HEADERS CODE */
	.ribbonHeading {
		height: 160px;
	}

	.openingHoursHeading {
		font-size: 2.7em;
		padding-top: 50px;
	}

	.bookingsHeading {
		font-size: 2em;
		padding-top: 65px;
	}
	
	.foodHeading {
		font-size: 3em;
		padding-top: 60px;
	}
	.drinksHeading {
		font-size: 3em;
		padding-top: 60px;
	}
	.galleryHeading {
		font-size: 2.5em;
		padding-top: 60px;
	}
	.contactHeading {
		font-size: 2.5em;
		padding-top: 60px;
	}

/* OPENING HOURS SECTION */

	#openingHoursContent .openingHoursColumn h3{
		margin-top: 0;
	}

	#openingHoursContent p {
		font-size: 1.5em;	
	}

	#openingHoursContent h3 {
		font-size: 1.7em;
		margin-bottom: -10px;
	}

	#openingHoursContent p span{
		font-size: 2.5em;	
	}

	#openingHoursContent .bookingLine {
		font-size: 1.5em;
	}

/* MENU SECTIONS */

	.menuGroupWrapper {
		width: 200px;
		top: 50px;
	}

	.menuGroup {
		padding: 20px 20px;
		font-size: 1.6em;
	}

	
	#foodContent h4, #drinksContent h4 {
		font-size: 2em;
	}

	#foodContent p, #drinksContent p {
		font-size: 1.3em;
		padding-top: 5px;
	}

	#drinksContent h5 {
		font-size: 1.5em;
	}

/* CONTACT SECTION */

	#contactContent p {
		font-size: 1.5em;
	}

	#contactContent .contactLinks p {
		text-align: center;
	}

	#contactContent .contactLinks {
		padding-top: 20px;
	}

	#contactContent .contactLinks p a i {
		padding-right: 10px;
	}

/* FOOTER SECTION */

	.col h5, .col p, .col a, .col img {
	text-align: center;
	}

	.col img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

	.col {
	padding-top: 20px;
	}

	.col p {
	font-size: 1.2em;
	}
}